Summary: Programs for manipulating PostScript Type 1 fonts
Summary(ru_RU.KOI8-R):      PostScript Type 1
Name: t1utils
Version: 1.26
Release: alt2
Source: http://www.lcdf.org/type/%name-%version.tar.bz2
Url: http://www.lcdf.org/type/
Group: Publishing
License: freely modifiable and distributable

%description
The t1utils package is a set of programs for
manipulating PostScript Type 1 fonts. It contains
programs to change between binary PFB format (for
storage), ASCII PFA format (for printing), a
human-readable and -editable ASCII format, and
Macintosh resource forks.

%prep
%setup -q

%build
CFLAGS="$RPM_OPT_FLAGS" ./configure --prefix=$RPM_BUILD_ROOT%prefix --mandir=$RPM_BUILD_ROOT%_mandir
%make_build

%install
mkdir -p $RPM_BUILD_ROOT/usr/bin $RPM_BUILD_ROOT%_mandir/man1
make install

%files
%attr(-,root,root) %doc NEWS README
%attr(755,root,root) /usr/bin/*
%attr(644,root,root) %_mandir/man1/*

%changelog
* Thu Oct 17 2002 Rider <rider@altlinux.ru> 1.26-alt2
- gcc 3.2 rebuild

* Sat Aug 24 2002 Rider <rider@altlinux.ru> 1.26-alt1
- 1.26

* Sat Feb 09 2002 Rider <rider@altlinux.ru> 1.25-alt1
- 1.25

* Sat Jan 05 2002 Rider <rider@altlinux.ru> 1.24-alt1
- 1.24

* Sun Feb 18 2001 AEN <aen@logic.ru>
- group name fixed
- 1.21

* Tue Aug 16 1999 Giuseppe Ghib <ghibo@linux-mandrake.com>
- updated to version 1.13.

* Tue Aug 03 1999 Giuseppe Ghib <ghibo@linux-mandrake.com>
- mandrake adaptions

* Sat May 29 1999 Eddie Kohler <eddietwo@lcs.mit.edu>
- initial release.
